.client-container {
    box-shadow: var(--main-border-shadow);
}

.client-header-container {
    font-weight: var(--bold-font);
    font-size: var(--header-size);
    position: relative;
    width: 100%;
    text-align: center;
    background-color: var(--back-color);
    margin: 2vw 0px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.client-header-container.visible-on-scroll {
    animation: slideIn 1.5s forwards;
}

.fire {
    width: 32px;
}

.fire-icon {
    width: 2vw;
}

.client-text-container {
    display: flex;
    font-size: var(--normal-text-size);
    font-weight: var(--bold-font);
    text-align: center;
    width: 60%;
    margin: auto;
}

.client-card {
    cursor: pointer;
    width: 30%;
    display: grid;
    margin: 2vw;
    background-color: lightgoldenrodyellow;
    padding: 1vw;
    box-shadow: var(--main-border-shadow);
    border-radius: 20deg;
}

.client-text-container.visible-on-scroll {
    animation: appear 2s forwards;
}

img.client-image {
    height: 10vw;
}

.client-rate {
    display: inline-flex;
}

.client-image-container {
    width: 100%;
    height: fit-content;
    overflow: hidden;
}

@media screen and (max-width: 750px) {
    .client-text-container {
        display: grid;
    }

    .client-card {
        width: 80%;
    }

    label.client-text {
        font-size: 3vw;
    }

    img.client-image {
        height: 30vw;
    }

    img.fire-icon {
        width: 4vw;
    }
}

@-webkit-keyframes slideIn {
    0% {
        left: -100%;
    }
    100% {
        left: 0%;
    }
}

@keyframes slideIn {
    0% {
        left: -100%;
    }
    100% {
        left: 0%;
    }
}

@-webkit-keyframes appear {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes appear {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
